<?php
if(!defined('R_P')) die("access die");
if (isset($_POST['myFormAc']) && $_POST['myFormAc'] == 'update') {
	if ($admin_info['groupid'] > 3 && !in_array(intval($_POST['cid']), $manage_category[$channelid])) qbase::purviewCheckDie();
	$cms -> addAction();
	adminLog("添加文档");
	_output_js($channeltitle . "发表成功", "system.php?sys=module&mod={$mod}&channelid={$channelid}&action=manage");
}
?>